.new-mob-menu-catalog.active {
    box-shadow: 10px 0 30px rgba(0,0,0,0.5);
}
.new-mob-menu-catalog .new-mob-menu-header {
    padding-left: 20px;
}
.new-mob-menu-catalog .new-mob-menu-header:before {
    display: none;
}
.new-mob-menu.new-mob-menu-catalog .new-mob-menu-list__link.root {
    font-weight: bold;
}
.new-mob-menu.new-mob-menu-catalog .new-mob-menu-list-item {
    padding: 0px !important;
    border-bottom: 0 !important;
}
.new-mob-menu.new-mob-menu-catalog .new-mob-menu-list-item:before {
    display: none !important;
}
.new-mob-menu.new-mob-menu-catalog .wrap-link  {
    padding: 15px 50px 15px 20px;
    border-bottom: 1px solid #f1f1f1;
    position: relative;
}
.new-mob-menu.new-mob-menu-catalog .wrap-link.level2 {
    padding-left: 30px;
}
.new-mob-menu.new-mob-menu-catalog .wrap-link.level3 {
    padding-left: 40px;
}
.new-mob-menu.new-mob-menu-catalog .wrap-link .show-hide {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    width: 50px;
    background: url("images/arrow.png") center no-repeat;
}
.new-mob-menu.new-mob-menu-catalog .children-menu {
    display: none;
}
.new-mob-menu.new-mob-menu-catalog .open + .children-menu {
    display: block;
}
.new-mob-menu.new-mob-menu-catalog .open .show-hide {
    background-image: url("images/arrow-open.png");
}
.new-mob-menu.new-mob-menu-catalog a.active {
    color: #5488c2 !important;
}
